apiVersion: v2
appVersion: v4.0.1
dependencies:
- name: helm-toolkit
  repository: file://../helm-toolkit
  version: '>= 0.1.0'
description: OpenStack-Helm Redis
home: https://github.com/redis/redis
name: redis
version: 2024.2.0+3189d29a
